package com.ccwangluo.ccim.modle;

public class PushChannelMsgRes {


    private Long channelId;
    private MessageContent message;

    public Long getChannelId() {
        return channelId;
    }

    public void setChannelId(Long channelId) {
        this.channelId = channelId;
    }

    public MessageContent getMessage() {
        return message;
    }

    public void setMessage(MessageContent message) {
        this.message = message;
    }
}
